Sync ssl-cert 1.0.26 (main) from Debian unstable (main)

Bug #615579 reported by Artur Rona on 2010-08-09
18
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ssl-cert (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync ssl-cert 1.0.26 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
The patch for typo and remove openssl-blacklist from B-D have been included in Debian. The rest of delta is reffering to upgrade package in jaunty. Affected by delta release (jaunty) is very old and head important delta (B-D on openssl-blacklist) is fixed, upgrade notice should be a non-issue now so I think that it can be dropped.

Changelog entries since current maverick version 1.0.23ubuntu2:

ssl-cert (1.0.26) unstable; urgency=low

  * Update Brazilian translation. Thanks to Flamarion Jorge. Closes: #592157
  * Run debconf-updatepo.
  * Switch to source format 3.0.
  * Bump Standards-Version (no changes).
  * Remove Adam Conrad from Uploaders. Thanks for your work in the past.

 -- Stefan Fritsch <email address hidden> Sun, 08 Aug 2010 23:15:53 +0200

ssl-cert (1.0.25) unstable; urgency=low

  * Fix purging in case the snakeoil ssl key has been removed manually.
    Closes: #555042
  * Remove directories and hash symlink on purge.
  * Use dpkg-statoverride for changing the group of /etc/ssl/private.
  * Downgrade dependency on openssl-blacklist to a suggests. All vulnerable
    keys should be upgraded by now.

 -- Stefan Fritsch <email address hidden> Wed, 11 Nov 2009 22:01:21 +0100

ssl-cert (1.0.24) unstable; urgency=low

  * Print error message if debconf fails. Closes: #288045
  * Print error message if openssl fails. LP: #132714
  * Create group even if user tweaked NAME_REGEX. Closes: #540016
  * Update Slovak translation, thanks to <email address hidden>. Closes: #514376
  * Fix typo. Closes: #536083 LP: #352157
  * Fix lintian warnings:
    - Update copyright file
    - Update to debhelper 7
    - Override postinst-uses-db-input warning
  * Remove empty directories on purge.
  * Bump standards-version (no changes)

 -- Stefan Fritsch <email address hidden> Sun, 01 Nov 2009 12:14:55 +0100

Artur Rona (ari-tczew) on 2010-08-09
description: updated

ACKed.

Changed in ssl-cert (Ubuntu):
status: New → Triaged
James Westby (james-w) wrote :

[Updating] ssl-cert (1.0.23ubuntu2 [Ubuntu] < 1.0.26 [Debian])
 * Trying to add ssl-cert...
2010-08-12 19:34:36 INFO - <ssl-cert_1.0.26.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-08-12 19:34:36 INFO - <ssl-cert_1.0.26.dsc: downloading from http://ftp.debian.org/debian/>
I: ssl-cert [main] -> ssl-cert_1.0.23ubuntu2 [main].

Changed in ssl-cert (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers